tree:
  -
    id: 461e76c6-e13b-4961-bd78-729ed3382191
    title: Accommodations
    data:
      link: 'entry::e2b3ced1-b830-47df-a91d-9f86f701cdad'
  -
    id: bd9aaa6f-f25c-4791-9f20-6a8b26422404
    title: Experiences
    data:
      link: 'entry::79f3d3bc-7eb2-4e5f-83a4-87c66a097dc6'
  -
    id: 9ed9c8b3-9654-4298-ae96-78c5e4cfab17
    title: Project
    data:
      link: 'entry::5890e7c8-bedb-4112-9335-f8489234ba75'
  -
    id: 29b3b116-1e99-482c-8ea9-e9156105007e
    title: Mobility
    data:
      link: 'entry::39e08659-77e3-4cf7-9e1e-cdb4fafd43aa'
  -
    id: 2265c96f-1192-4325-95af-4a6f8bc5c3f6
    title: Contact
    url: '#footer'
